[MBDyn-users] installation problem

masarati at aero.polimi.it masarati at aero.polimi.it
Thu Aug 13 11:17:45 CEST 2009


> This note is years old.  It refers to Intel's compilers version 9, which
> is the latest that was tested with MBDyn.  They may still be valid, but
> the whole thing has not been tested by myself.

In any case, I'd consider yours as a "feature" request to check and
improve auto-detection of compiler's capabilities in order to support
building with Intel's compilers.

Cheers, p.



More information about the MBDyn-users mailing list